[game]
DisplayPortalLimit = 1
DungeonHeartHealHealth = 5
AlliesShareCta = 1
AlliesShareDrop = 1
MapCreatureLimit = 1000
GlobalAmbientLight = 8

[creatures]
InstanceDelayOnDrop = 150

[magic]
AllowInstantChargeUp = 1

[rooms]
GhostConvertChance = 80
BarrackMaxPartySize = 12
PrisonSkeletonChance = 80
BodiesForVampire = 12

[workers]
ImpWorkExperience = 1
DragUnconsciousToLair = 1

[research]
Research = MAGIC POWER_HAND                250
Research = MAGIC POWER_POSSESS             500
Research = MAGIC POWER_SLAP                500
Research = MAGIC POWER_IMP                1000
Research = ROOM  TREASURE                 1000
Research = ROOM  LAIR                     1000
Research = ROOM  GARDEN                   1000
Research = ROOM  TRAINING                 1000
Research = ROOM  RESEARCH                 1000
Research = MAGIC POWER_TUNNELLER          3500
Research = MAGIC POWER_SIGHT              3800
Research = ROOM  BRIDGE                   4600
Research = MAGIC POWER_SPEED              5700
Research = MAGIC POWER_OBEY               6000
Research = ROOM  GUARD_POST               6700
Research = MAGIC POWER_CALL_TO_ARMS       7400
Research = ROOM  WORKSHOP                 9000
Research = MAGIC POWER_CONCEAL            9400
Research = MAGIC POWER_VISION            10000
Research = ROOM  BARRACKS                12000
Research = MAGIC POWER_FLIGHT            10000
Research = MAGIC POWER_HOLD_AUDIENCE     11000
Research = ROOM  PRISON                  20000
Research = MAGIC POWER_SLOW              11000
Research = MAGIC POWER_CAVE_IN           25000
Research = ROOM  TORTURE                 20000
Research = MAGIC POWER_FREEZE            13000
Research = MAGIC POWER_HEAL_CREATURE     14000
Research = MAGIC POWER_TIME_BOMB         18000
Research = ROOM  TEMPLE                  25000
Research = MAGIC POWER_LIGHTNING         15000
Research = ROOM  GRAVEYARD               25000
Research = MAGIC POWER_PROTECT           15000
Research = MAGIC POWER_REBOUND           17000
Research = ROOM  SCAVENGER               27500
Research = MAGIC POWER_CHICKEN           30000
Research = MAGIC POWER_DISEASE           40000
Research = MAGIC POWER_ARMAGEDDON       200000
Research = MAGIC POWER_DESTROY_WALLS    400000

[sacrifices]
;KEEPER FACTION
MkCreature =  BILE_DEMON		SKELETON SKELETON SKELETON
MkCreature =  DARK_MISTRESS		BUG SPIDER SPIDER
MkCreature =  TENTACLE			TROLL SPIDER
MkCreature =  DRAGON			HELL_HOUND DEMONSPAWN
MkCreature =  DEMONSPAWN		BUG TROLL
MkCreature =  ORC				TROLL TROLL
MkCreature =  MAIDEN			DARK_MISTRESS SPIDER
;HERO FACTION
MkCreature =  GIANT			BARBARIAN BARBARIAN
MkCreature =  WIZARD		ARCHER WITCH
MkCreature =  WITCH			FAIRY FAIRY FAIRY
MkCreature =  KNIGHT		MONK THIEF BARBARIAN
MkCreature =  DRUID			WIZARD WITCH
MkCreature =  SAMURAI		KNIGHT

